- id: accidentalarithmetic
  label: A
  name: Accidental Arithmetic
  rgb: '#FF0000'
  time_limit: 1.0
- id: bogglesort
  label: B
  name: Boggle Sort
  rgb: '#40E0D0'
  time_limit: 1.0
- id: coherency
  label: C
  name: Coherency
  rgb: '#80C0FF'
  time_limit: 8.0
- id: duodetection
  label: D
  name: Duo Detection
  rgb: '#FF99BB'
  time_limit: 10.0
- id: excruciatingelevators
  label: E
  name: Excruciating Elevators
  rgb: '#FF8800'
  time_limit: 2.0
- id: faultyconnection
  label: F
  name: Faulty Connection
  rgb: '#FFFF00'
  time_limit: 1.0
- id: garbageingarbageout
  label: G
  name: Garbage In, Garbage Out
  rgb: '#FFFFFF'
  time_limit: 2.0
- id: homesick
  label: H
  name: Homesick
  rgb: '#0000FF'
  time_limit: 2.0
- id: intermilllogistics
  label: I
  name: Intermill Logistics
  rgb: '#AA00FF'
  time_limit: 1.0
- id: jacobinumbers
  label: J
  name: Jacobi Numbers
  rgb: '#000000'
  time_limit: 1.0
- id: knowingtheclock
  label: K
  name: Knowing the Clock
  rgb: '#00EE00'
  time_limit: 1.0
- id: linguisticlabyrinth
  label: L
  name: Linguistic Labyrinth
  rgb: '#CCCCCC'
  time_limit: 15.0
